DEBCHECK-NODE-REPO(1)

NAME
debcheck-node-repo - debcheck-node-repo

SYNOPSIS
debcheck-node-repo

DESCRIPTION
debcheck-node-repo check consistence between debian/watch and npm registry.

Launch it in a debian/node source repository.

COPYRIGHT
Copyright © 2019 Xavier Guimard <yadd@debian.org>

Licensed under GPL-2+ (see /usr/share/common-licenses/GPL-2)